/* footer */

.footer-container {
	background-color: var(--main-bg);
}

.footer-top {
	padding-bottom: 68px;
}

.footer-top--logo-text {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 12px;
	background: linear-gradient(to right bottom, #EAAFFF 0%, #6475F0 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.footer-top--logo-text span {
	display: block;
}

.footer-top--copyright {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 25px;
	color: var(--text);
	margin-bottom: 0;
}

.footer-bottom {
	padding-top: 30px;
	border-top: 1px solid var(--border-color);
}

.footer-bottom-soc-buttons--item-link {
	width: 50px;
	height: 50px;
	background: radial-gradient(348.1% 87% at 9.34% 11.69%, rgba(255, 255, 255, 0.665) 0%, rgba(255, 255, 255, 0.38) 100%);
	border-radius: 50%;
}

.footer-bottom-soc-buttons--item:not(:last-child) {
	margin-right: 25px;
}

.footer-bottom-contact-inform-item {
	margin-right: 37px;
}

.footer-bottom-contact-inform-item--link-img {
	margin-right: 10px;
}

.footer-bottom-contact-inform-item--link-text {
	font-family: Roboto, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: var(--contact-color);
}

@media (max-width: 767px) {

	.footer-top {
		padding-bottom: 15px;
	}

	.footer-top--logo-text {
		text-align: center;
		font-size: 16px;
	}

	.footer-top--logo-text span {
		display: inline-block;
	}

	.footer-top--copyright {
		text-align: center;
		font-size: 12px;
		line-height: 27px;
	}

	.footer-bottom {
		padding-top: 15px;
		flex-direction: column;
	}

	.footer-bottom-soc-buttons--item {
		margin-bottom: 16px;
	}

	.footer-bottom-contact-inform-item {
		margin-right: 20px;
	}

	.footer-bottom-contact-inform-item:last-child {
		margin-right: 0;
	}

	.footer-bottom-contact-inform-item--link-img {
		margin-right: 5px;
	}

	.footer-bottom-contact-inform-item--link-text {
		font-size: 12px;
		line-height: 14px;
	}
}

/* footer */